.makecloud_link	{
	text-decoration: none;
}

#wrapMain {
	border-color: #ccc;
	border-style: solid;
	border-width: 3px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}
#wrapBlueBorder {
	border-left-color: #69c;
	border-left-style: solid;
	border-left-width: 25px;
}
#title	{
	color: #111;
	font-family: times new roman, serif;
	font-size: 2em;
	line-height: normal;
	margin: 5px;
	letter-spacing: 2px;
}
#formText	{
	color: #800;
	font-size: 14px;
	font-family: helvetica, arial;
	margin-bottom: 5px;
}
#text7red {
	color: #800;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .6em;
	line-height: normal;
	margin: 5px;
}
#text7gray {
	color: #333333;
	font-size: .7em;
}
#text6gray {
	color: #191919;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .6em;
}
a:hover {
	background-color: #69c;
}
ul {
	list-style-type: square;
}

#resources	{
	width: 550px;
	text-decoration: none;
}
#resources a	{
	text-decoration: none;
	color: #900;
}
#resources li	{
	font-family: helvetica, arial;
	color: #900;
	font-size: 18px;
	text-decoration: none;
}
#resources_title	{
	font-family, times, serif;
	font-size: 24px;
	color: #69c;
}

#copyright {
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8px;
}
#librarySearch {
	background-color: #69c;
	color: #e6e6e6;
	font-family: "Times New Roman", serif;
	font-size: 14px;
	padding-bottom: 10px;
	width: auto;
}
#libraryInputs {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7px;
}
#libraryText1 {
	color: #804;
	font-family: times new roman, serif;
	font-size: 18px;
	text-decoration: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: -2px;
	padding-bottom: -2px;
	padding-right: 5px;
	background-color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#libraryText1:hover {
	color: #804;
	font-family: times new roman, serif;
	font-size: 18px;
	text-decoration: none;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	background-color: #FFFFCE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

}






#libraryText2 {
	color: #800040;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: -2px;
	padding-bottom: -2px;
	padding-right: 5px;
	border: 1px #ccc solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	white-space: nowrap;
}
#libraryText2:hover {
	color: #FF0000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: -2px;
	padding-bottom: -2px;
	padding-right: 5px;
	background-color: #FFFFCE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	white-space: nowrap;
}
#libraryText3 {
	color: #800040;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8px;
	margin-left: 10px;
	text-decoration: none;
	font-style: italic;
}
#indent {
	line-height: 10px;
	margin-left: 10px;
	margin-top: -5px;
	text-indent: -18px;
}
#libraryText4 {
	color: #800040;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: -2px;
	padding-bottom: -2px;
	padding-right: 5px;
	list-style: square;
}
#libraryText4:hover {
	color: #FF0000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: -2px;
	padding-bottom: -2px;
	list-style: square;
}




#blueHeading {
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
}
#toolsText {
	color: #800000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
#toolsTextSm {
	color: #800000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#text10gray {
	color: #191919;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	margin: 10px;
}
#text10white {
	color: #fff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	margin: 10px;
	text-shadow: 0px 1px 0px #000;

}
#text12gray {
	color: #191919;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
}
#travelTitles {
	color: #333;
	font-family: verdana, helvetica, sans-serif;
	font-size: 8px;
}#footer {
	color: #333;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
}



/* begin styles for RSS Feed */



.rss_box {
	 margin-right: 45px;
	 padding: 4px 8px;
	 width: 525px;
	 background-color: #ffffff;
	 border-left: 20px #69c solid;
}

.rss_title, rss_title a {
	font-family: "verdana, arial, sans-serif;
	font-size: 12;
	font-weight: bold;
	margin: 0px 0;
	padding: 0;
	letter-spacing: 2px;
	color: #000;
}

.rss_items {

}



.rss_item  {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  font-weight : normal; 
  margin: 0px 0;
  color: #000;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	text-decoration : none;
	font-weight: bold;
	color: #008;
	}

.rss_item a:hover { 
	text-decoration : none;
	color: #336699;
	border-bottom: 1px dotted #336699;
	}

.rss_date {
	font-size: 11px;
	font-weight : normal;
	color: #336699;
	}
	
#rssCaptTitle {
	font-family: verdana, arial, sans-serif;
	font-size: 10;
	letter-spacing: 2px;
	background-color: #Fc9;
	margin-top: 4px;
}

#rssCaptDesc {
	font-family: verdana, arial, sans-serif;
	font-size: 9;
	letter-spacing: 1px;
	background-color: #ff9;
	margin-top: -10px;
}
#cat_buttons	{
	background-color: #aebc21;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #757116;
	padding: 10px;
	width: 275px;
	margin: 10px;
}
#roundEdges	{
	background-color: #69c;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 10px;
	width: 800px;
	margin: 10px;
}




